<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nyx</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Nyx-3/digital-comic/976656</Web>
  <Summary>Nyx once killed Vampirella. More recently, they were tenuous allies. When their paths cross again, will it be as friends, enemies, somewhere in between, or all the above? How does Vampirella fit into Nyx's quest to learn how to live among humanity without harming them, when it's something Vampirella herself has never quite mastered? It could all become moot when old-school Vampirella foes the Cult of Chaos return seeking vengeance, both on Vampi and the disloyal daughter of Chaos who has rejected their mad god. (That's Nyx, FYI.) One thing's for sure - fangs, fists, and flame will fly!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB976656], [ASINB09LJPVDD6]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
